
/* Class = "NSTextField"; ibShadowedToolTip = "Szerokość obiektu"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Szerokość obiektu";

/* Class = "NSTextFieldCell"; title = "Kąt:"; ObjectID = "18"; */
"18.title" = "Kąt:";

/* Class = "NSTextFieldCell"; title = "długość"; ObjectID = "19"; */
"19.title" = "długość";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "20"; */
"20.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Obecna wartość kąta."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Obecna wartość kąta.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "25"; */
"25.title" = "0";
